CVE-2001-0728
CVSS4.6
发布时间 :2001-10-30 00:00:00
修订时间 :2008-09-05 16:24:47
NMCO    

[原文]Buffer overflow in Compaq Management Agents before 5.2, included in Compaq Web-enabled Management Software, allows local users to gain privileges.


[CNNVD]Compaq Management Agents缓冲区溢出漏洞(CNNVD-200110-131)

        被Compaq Web-enabled Management Software包括的Compaq Management Agents 5.2之前版本存在缓冲区溢出漏洞。本地用户可以提升特权。

- CVSS (基础分值)

CVSS分值: 4.6 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0728
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0728
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200110-131
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/275979
(UNKNOWN)  CERT-VN  VU#275979
http://www.compaq.com/products/servers/management/mgtsw-advisory2.html
(VENDOR_ADVISORY)  COMPAQ  SSRT0758
http://xforce.iss.net/static/7189.php
(UNKNOWN)  XF  compaq-wbm-bo(7189)
http://www.securityfocus.com/bid/3376
(UNKNOWN)  BID  3376

- 漏洞信息

Compaq Management Agents缓冲区溢出漏洞
中危 缓冲区溢出
2001-10-30 00:00:00 2005-05-02 00:00:00
远程  
        被Compaq Web-enabled Management Software包括的Compaq Management Agents 5.2之前版本存在缓冲区溢出漏洞。本地用户可以提升特权。

- 公告与补丁

        The following fix information was excerpted from Compaq's Security Advisory:
        ftp://ftp.compaq.com/pub/softpaq/sp17501-18000/
        SoftPaq SP 17926 - fixes the problem for affected versions of Compaq Foundation Agents for Windows Servers, Compaq Survey for Windows, Compaq Power Manager, Compaq Intelligent Cluster Administrator, and Compaq Availability Agents. This patch also fixes the problem for the SNMP and DMI agents installed with Compaq Insight Manager XE Version 2.0 and 2.1. Compaq recommends applying the patch if any of the Compaq Management Software mentioned above is installed.
        SoftPaq SP 17927 - fixes the problem for affected versions of the Compaq Foundation Agents for Novell NetWare servers.
        SoftPaq SP 17928 - fixes the problem for affected versions of the Compaq Foundation Agents for Linux servers

- 漏洞信息

1958
Compaq Insight Agent Remote Overflow
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-09-30 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站